anim_indicator 0.0.3
anim_indicator: ^0.0.3 copied to clipboard

the AnimIndicator is Finished which can use in the SplashPage, PageView or Swiper, etc.Supported both iOS and Android.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add anim_indicator

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  anim_indicator: ^0.0.3

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:anim_indicator/anim_indicator.dart';
0
likes
130
pub points
0%
popularity

the AnimIndicator is Finished which can use in the SplashPage, PageView or Swiper, etc.Supported both iOS and Android.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on anim_indicator